## ocaml-optint 0.3.0

=== debian/changelog ===
ocaml-optint (0.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1082654)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 24 Sep 2024 08:41:47 +0200
