=== debian/control ===
Source: ocaml-optint
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/optint
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-optint
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-optint.git

Package: liboptint-ocaml-dev
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: efficient integer types on 64-bit architectures (dev)
 This library provides two new integer types, Optint.t and Int63.t,
 which guarantee efficient representation on 64-bit architectures and
 provide a best-effort boxed representation on 32-bit architectures.
 .
 Implementation depends on target architecture.
 .
 This package contains development files.

Package: liboptint-ocaml
Architecture: any
Provides: ${ocaml:Provides}
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Description: efficient integer types on 64-bit architectures (runtime)
 This library provides two new integer types, Optint.t and Int63.t,
 which guarantee efficient representation on 64-bit architectures and
 provide a best-effort boxed representation on 32-bit architectures.
 .
 Implementation depends on target architecture.
 .
 This package contains runtime files.
