=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/optint/releases?per_page=50 \
https://github.com/mirage/optint/releases/download/[^/]+/optint-@ANY_VERSION@\.tbz
